/* Styles for screens wider than 600px */
@media (min-width: 600px) {
    .aboutus-1 {
        margin-top:-40px !important;
    }
}

/* Styles for screens wider than 768px */
@media (min-width: 768px) {
    .aboutus-1 {
        margin-top: -70px !important;
    }
}

/* Styles for screens wider than 1024px */
@media (min-width: 1024px) {
   .aboutus-1 {
        margin-top: -100px !important;
    }
}
